using UnityEngine;
using UnityEngine.UI;

public class RetryScript : MonoBehaviour
{
    [SerializeField] private Button yesButton;
    [SerializeField] private Button noButton;

    void Start()
    {
        yesButton.onClick.AddListener(() => 
        {
           GameManager.Instance.ReloadCurrentLevel();
        });
        
        noButton.onClick.AddListener(() => 
        {
            GameManager.Instance.GoToMainMenu();
        });
    }
}
